@font-face {
  font-family: 'SanFrancisco';
  src: url("../fonts/SFUIDisplay-Regular.ttf");
  src: url("../fonts/SFUIDisplay-Regular.eot");
  src: url("../fonts/SFUIDisplay-Regular.woff"); }

a {
  color: grey;
  text-decoration: none; }
  a:hover {
    color: #004A88;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

body {
  font: SanFrancisco, sans-serif;
  background: url(/img/Background_blue_light_2.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

header {
  margin-bottom: 20px;
  border-bottom: 1px solid #249FDA;
  background-color: #fff;
  /* opacity: 0.8; */
}

.header-logo img {
  max-height: 75px;
}
.main-nav {
  padding-right: 15px;
  background: linear-gradient(to right, #E3EDF8, rgba(255, 255, 255, 0.6) 100%);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  height: 100%;
  border: 1px solid #004A88; }
  .main-nav a {
    display: block;
    text-decoration: none; }
  .main-nav .nav-item {
    margin: 2px;
    -webkit-border-radius: 5px;
            border-radius: 5px; }
    .main-nav .nav-item .nav-link {
      text-transform: uppercase;
      color: #004A88;
      text-decoration: none; }
    .main-nav .nav-item .subnav {
      list-style: none; }
      .main-nav .nav-item .subnav a {
        color: #071321; }
        .main-nav .nav-item .subnav a:hover {
          color: #fff;
          -webkit-transition: 0.3s ease-in-out;
          -o-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out; }
.nav-link:hover {
  color: #fff !important;
  /* -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; */
  background-color: #004A88;
}
section {
  padding-top: 20px; }

.content {
  padding: 15px;
  background: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #004A88;
  color: #111;
  min-height: 500px; }
  .content h2 {
    color: #111; }
  .content .content-text {
    padding-top: 20px; }
.content-header {
  color: #004A88 !important;
}
.hr {
  height: 1px;
  width: 100%;
  background: #004A88; }

.contacts-main-page {
  padding: 15px;
  min-height: 500px;
  color: #111;
  border: 1px solid #004A88;
  background: linear-gradient(to right, #E3EDF8, rgba(255, 255, 255, 0.6) 100%);
  -webkit-border-radius: 5px;
          border-radius: 5px; }
  .contacts-main-page h2 {
    color: #004A88; }
  .contacts-main-page .contacts-main-page-text {
    padding-top: 20px;
    color: #fff; }

    footer {
      font-size: 14px;
    }
    
    .footer-wrapper {
      background-color: #C5E3F8;
    }

.latest-news__item {
  margin-bottom: 20px; }

.latest-news__item-title {
  font-size: 20px;
  margin-bottom: 5px; }

.team-item {
  padding: 20px; }

.team-item__text {
  padding-left: 20px; }
